Bug 697044 - kdenetwork: incomplete fix for CVE-2010-1000 [fedora-all]
Summary: kdenetwork: incomplete fix for CVE-2010-1000 [fedora-all]
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kdenetwork (Show other bugs)
(Show other bugs)
Version: 14
Hardware: All Linux
high
high
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-1586
TreeView+ depends on / blocked
 
Reported: 2011-04-15 17:00 UTC by Vincent Danen
Modified: 2011-04-26 16:24 UTC (History)
8 users (show)

Fixed In Version: kdenetwork-4.6.2-2.fc15
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-26 16:24:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vincent Danen 2011-04-15 17:00:33 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=697042

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2011-04-21 11:21:27 UTC
kdenetwork-4.6.2-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/kdenetwork-4.6.2-2.fc15

Comment 2 Fedora Update System 2011-04-21 11:36:29 UTC
kdenetwork-4.6.2-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/kdenetwork-4.6.2-2.fc14

Comment 3 Fedora Update System 2011-04-21 22:26:53 UTC
Package kdenetwork-4.6.2-2.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kdenetwork-4.6.2-2.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/kdenetwork-4.6.2-2.fc14
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-04-26 16:24:21 UTC
kdenetwork-4.6.2-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.